title_name = "Sonic Generations"
title_id = "53450848" # SE-2120
hash = "A2B4FE86257B769F" # default.xex
#media_id = "6BD87620" # Disc (World): http://redump.org/disc/37081

[[patch]]
    name = "60 FPS"
    desc = "See note about framerate patches in the README."
    author = "boma, Xbox 360 Forever, Windsurf7"
    is_enabled = false

    [[patch.be8]]
        address = 0x82dc44e3
        value = 0x01
